/* @import url('https://fonts.googleapis.com/css2?family=Khand:wght@300;400;500;600;700&display=swap'); */

.hindi-font-light {
    font-family: "Khand", serif !important;
    font-weight: 300 !important;
    font-style: normal !important;
}
  
.hindi-font-regular {
    font-family: "Khand", serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
}
  
.hindi-font-medium {
    font-family: "Khand", serif !important;
    font-weight: 500 !important;
    font-style: normal !important;
}
  
.hindi-font-semibold {   
    font-family: "Khand", serif !important;
    font-weight: 600 !important;
    font-style: normal !important;
}
  
.hindi-font-bold {
    font-family: "Khand", serif !important;
    font-weight: 700 !important;
    font-style: normal !important;
}



:root{
    --tg-color-gray-1: #e6eeff;
    --tg-color-gray-2: #b8b9da;
    --tg-color-gray-3: #ecf6fa;
    --tg-color-gray-4: #818298;
    --tg-color-gray-5: #e2e3f1;
    --tg-color-gray-6: #f7f7f8;
    --tg-color-yellow-light: #fef6e6;
    --tg-color-yellow-light-2: #fffbf3;
    --tg-color-yellow-light-3: #f5eacd;
    --tg-color-yellow-light-4: #fde3b0;
    --tg-color-yellow-dark-4: #201e1b;
    --tg-color-white-default: #ffffff;
    --tg-border-1: #cfdde2;
    --tg-theme-secondary-500: #f7a400;
    --tg-heading-color-dark: #f3f4f6;
    --tg-color-dark: #1c1a4a;
}





.video-div{
    width: 100%;
    border-radius: 5px;
    position: relative;
}

.fsize-yellow{
    color: var(--tg-theme-secondary-500);
}

.video-div iframe{
    width: 195px;
    height: 272px;
}

.team-img img{
    max-width: 100%;
    height: auto;
    border-radius: 20px;
}

.box-counter-team{

    -ms-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    border-radius: 9px;
    background-color: var(--tg-color-white-default);
    padding: 30px 0 0 0;
}

.box-counter-team .counter-item{
    /* background-color: red; */
    justify-content: center;
}

.box-counter-team .counter-item .counter-content{
    /* background-color: grey; */
    justify-items: center;
}

.bg-grey{
    background: var(--tg-color-yellow-light-2);
}


.about-video-section-box{
    min-width: 0;
    /* background: var(--tg-color-yellow-light); */
    padding: 20px;
    border-radius: 15px;
    word-wrap: break-word;
    background-clip: border-box;
}

.about-card-box{
    position: relative;
    display: flex;
    flex-direction: column;
}

.journey_area-seven2{
    padding: 85px 0px 0px 0px;
    margin-bottom: 100px;
    background-position: top center;
    background-color: #f5fbfb;
}

.journey_area-seven2 .section-title h2,
.journey_area-seven2 .section-title p {
  color: var(--tg-color-white-default);
}
.journey_area-seven2 .section-title p {
  margin-bottom: 25px;
}

.robin_img {
    position: sticky;
}

.robin_img img {
    border-radius: 20px;

    /* border: 1px solid var(--tg-border-1); */
}

.counter-box-div{
    background-color: var(--tg-color-white-default);
    border-radius: 16px;
    -ms-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 60px 20px 30px 20px;
    /* bottom: -105px; */
    /* top: -105px; */
    display: inline-block;
    width: 100%;
    position: relative;
}

.about-card-box-body{
    padding: 15px 0 0 0;
}

.youtube-iframe{
    width: 100%;
    height: 360px;
}

.custom-select2{
    /* width: 100% !important; */
    /* width: 100% !important; */
}

.select2-selection {
    height: 50px !important;

}

.select2 .select2-selection__arrow {
    /* display: none !important; */
    height: 50px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered{
    padding-top: 10px !important;
}

.select2-container--default .select2-selection--single{
    border: 1px solid #d0d6e1 !important;
}

.ks-box-img img{
    border-radius: 10px !important;
}

.bg-ks-2{
    background: rgba(1, 9, 99, 0.9);
    /* z-index: 1; */
    /* position: absolute !important; */
}

.lazy-bg{
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.lazy-bg2{
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.lazy-bg2.loaded{
    opacity: 1;
}

.lazy-bg::before{
    content: "";
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    /* background: linear-gradient(to right, rgba(1, 9, 99, 0.9), rgba(1,9,99,0.9)); */
    background: rgba(1, 9, 99, 0.9);
    z-index: 1;
}

.lazy-bg.loaded{
    opacity: 1;
}


.bg-img2{
    /* background: linear-gradient(to right, rgba(1, 9, 99, 0.9),rgba(0,0,0,0)),url('../img/banner/main_page_background.jpg'); */
    background: linear-gradient(to right, rgba(1, 9, 99, 0.9), rgba(1,9,99,0.9)),url('../img/banner/main_page_background.avif');
    background-size: cover;
    background-position: center;    
}

.banner__bg-four-padding{
    padding: 110px 0 110px 0 !important;
}

.request-bg.home-9::before{
    background: none !important;
}

.request-bg::before{
    background: none !important;
}


.fsize-h1{
    font-size: 3rem !important;
}

.fsize-h2{
    font-size: 2.5rem !important;
}

.fsize-h3{
    font-size: 2rem !important;
}

.fsize-h4{
    font-size: 1.5rem !important;
}

.fsize-h5{
    font-size: 1.25rem !important;
}

.fsize-h6{
    font-size: 1rem !important;
}

.remove-min-height{
    min-height: 0 !important;
}

.review-dept2{
    font-size: 16px !important;
    line-height: 16px !important;
    font-weight: 400 !important;
}

.sub-title-ks{
    display: block;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 12px;
}

.copyright-text-two-ks p {
    margin-bottom: 0;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
}

.copyright-text-two-ks p a {
    color: #fff;
}
.copyright-text-two-ks p a:hover {
    color: var(--tg-theme-secondary-500);
}

.footer__area-six .copyright-text-two-ks p {
    text-align: left;
}

.card-services-type-01-ks{
    background-color: var(--tg-color-white-default);
    border: 1px solid var(--tg-color-yellow-light-4);
    margin-bottom: 30px;
    border-radius: 15px;
    transition-duration: 0.2s;
    text-align: center;
}

.card-services-type-01-ks:hover{
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1019607843);
    transition-duration: 0.2s;
    transform: translateY(-2px);
}

.card-services-type-01-ks img{
    border-radius: 15px;
}


@media (max-width: 768px) {
    .fsize-h1{
        font-size: 2.5rem !important;
    }
    
    .fsize-h2{
        font-size: 2rem !important;
    }
    
    .fsize-h3{
        font-size: 1.75rem !important;
    }
    
    .fsize-h4{
        font-size: 1.5rem !important;
    }
    
    .fsize-h5{
        font-size: 1.25rem !important;
    }

    .fsize-h6{
        font-size: 1rem !important;
    }

    .marketing_expert__area_six {
        padding: 45px 0 0 0 !important;
    }

    .choose__area-six{
        padding: 40px 0 !important;
    }
}

.h2-ks-40{
    font-size: 40px !important;
}


.d-none-md-btn{
    display: none;
}

.mb-remove{
    margin-bottom: 0 !important;
}

.whatsapp-social-button{
    width: 40px;
    height: 40px;
    /* background: var(--tg-theme-secondary-500); */
    background: #25d366;
    color: var(--tg-color-white-default);
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    position: fixed;
    border-radius: 4px;
    bottom: 30px;
    right: 100px;
    z-index: 5;
    transition: 1s ease;
}

.whatsapp-social-button:hover{
    color: var(--tg-color-white-default);
}

.whatsapp-social-button .open2{
    bottom: 30px;
}

.d-none-md-text{
    display: none !important;
}

.bg-team-web{
    background: url('../img/team/Edited-Team.webp') no-repeat center center;
    background-size: cover;
    /* background-attachment: scroll; */
    min-height: 660px;    
}

.ks-lazy-op{
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.img1wh{
    width: 397px !important;
    height: 403px !important;
}

.img2wh{
    width: 380px !important;
    height: 389px !important;
}

.fade-in {
    opacity: 1;
}

.bg-team-web-ks{
    padding: 100px 0 100px;
}

.bg-team-img{
    position: relative;
    background-size: cover;
    background-position: center;
    z-index: -1;
}
.team-img-box{
    width: 100% !important;
}

.team-img-box img{
    border-radius: 16px;
    width: 100% !important;
}

.select2-selection__placeholder {
    color: #667594 !important;
    /* font-weight: 500 !important; */
}

.youtube-video{
    width: 560px;
    height: 315px;
}



@media (max-width: 450px){
    .youtube-video{
        width: 100%;
        height: 100%;
    }
 
    .about__area-four{
        padding: 30px 0 !important;
    }

    .about__img-wrap-four > img:nth-child(2) {
        right: 20px;
    }

    .bg-team-web-ks{
        padding: 30px 0 30px;
    }

    .d-sm-ks-none{
        display: none;
    }


    .col-xs-6{
        flex: 0 0 auto;
        width: 50%;
    }

}


@media (max-width: 1024px){
    .bg-team-web{
        min-height: 600px;
    }
}

@media (max-width: 768px){
    .bg-team-web{
        min-height: 300px;
    }

    .mb-sm-20{
        margin-bottom: 20px !important;
    }

    .pt-120{
        padding-top: 50px !important;
    }

    .pb-120{
        padding-bottom: 50px !important;
    }

    .sm-min-height{
        min-height: 260px !important;
    }

    .services__item-five-location{
        padding: 30px 0 10px !important;
    }
}

.mb-lg-50{
    margin-bottom: 50px !important;
}

/* Mobile View Settings Start */
@media (max-width: 450px) {
    .whatsapp-social-button{
        bottom: 25px;
        right: 70px;
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 24px;
    }

    .h1-sm{
        font-size: 24px !important;
    }

    .h2-sm{
       font-size: 22px !important; 
    }

    .h3-sm{
        font-size: 20px !important;
    }

    .h4-sm{
        font-size: 18px !important;
    }

    .h5-sm{
        font-size: 16px !important;
    }

    .h6-sm{
        font-size: 14px !important;
    }

    .bg-team-web{
        min-height: 250px;
    }

    .fsize-sm-15{
        font-size: 15px !important;
    }

    .mb-sm-0{
        margin-bottom: 0 !important;
    }

    

    .d-none-md-btn{
        display: block;
        position: fixed;
        bottom: 25px;
        left: 15px;
        z-index: 5;
    }   
    .d-none-md-btn .btn{
        font-size: 12px !important;
        padding: 15px 20px !important;
    }

    .banner__bg-four-padding{
        padding: 15px 0 10px 0 !important;
    }

    .d-none-sm-text{
        display: none !important;
    }

    .d-none-md-text{
        display: block !important;
    }

    .h2-ks-40{
        font-size: 20px !important;
    }

    .video-pading-sm{
        padding: 0 40px 0 40px;
    }

    .video-div iframe{
        width: 100%;
        height: 272px;
    }

    .h2-sm-ks{
        font-size: 24px !important;
    }

    .py-ks-0{
        padding-top: 0 !important;
        padding-bottom: 0 !important;

    }

}
/* Mobile View Settings End */

.ks-p-font-medium{
    font-size: 17px !important;
}
